
@charset "utf-8";

@import url("resetx.css");

html
{
  width: 100%;
  height: 100%;
}

body
{
  width: 100%;
  height: 100%;
  background: #999 url(../img/bodybg.jpg) fixed no-repeat top left; 
  -o-background-size: 1172px 1800px; 
  -moz-background-size: 1172px 1800px; 
  -webkit-background-size: 1172px 1800px;
  font-family: Calibri, Arial, Helvetical, sans-serif;
}

div#page
{
  position: relative;
  width: 100%;
  margin: 0;
  padding: 0;
}

div#container
{
  position: relative;
  float: left;
  margin: 0;
  width: 980px;
  padding: 0;
}

div#dummy
{
  position: relative;
  display: none;
}

header#containerheader
{
  position: relative;
  margin: 0
  padding: 0;
  height: 220px;
}

header#containerheader h1
{
  position: relative;
  text-indent: -9999px;  
 	background: url(../img/title_marjolein.png) no-repeat left top;
 	width: 266px;
 	height: 138px;
 	margin: 27px 0 0 288px;
}

header#containerheader h1 a
{
  display: block;
  width: 266px;
  height: 138px;
}

header#containerheader h2
{
  position: absolute;
  top: 117px;
  left: 442px;
  font-size: 59px;
  letter-spacing: -4px;
  color: #0b2026;
}

nav
{
  position: relative;
  width: 810px;
  line-height: 100%;
  margin: 18px 0 10px 0;
  padding: 10px 0 9px 0;
  background: #045268;
		-webkit-border-radius: 0 10px 10px 0;
		-moz-border-radius: 0 10px 10px 0;
		border-radius: 0 10px 10px 0;    
}

nav ul
{  
  display: block;
  position: relative;
  margin: 0 0 0 320px;
}

nav ul li
{
  display: block;
  position: relative;
  float: left;
  margin: 0 15px 0 0;
}

nav ul li a
{
  color: #FFF;
  text-decoration: none;
  font-size: 23px;
  letter-spacing: -1px;
	 -webkit-transition: none;
	 -o-transition: none;
	 -moz-transition: none;    
}

nav ul li a:hover,
nav ul li a.active
{
  color: #011c23;
  text-decoration: none;
}

a
{
  color: #15728c;
  font-weight: bold;
  text-decoration: none;
	 -webkit-transition: all 0.2s ease-out;
	 -o-transition: all 0.2s ease-out;
	 -moz-transition: all 0.2s ease-out;  
}

a:hover
{
  color: #444;
}

div#containercontent
{
  line-height: 140%;
  margin: 0;
  padding: 0 0 0 320px;
  font-size: 1.1em;
}

section.home article,
section.bio,
section.video,
section.audio,
section.foto,
section.contact article
{
  position: relative;
  width: 440px;
  margin: 0 0 20px 0;
  padding: 15px 25px 15px 25px;
  background: url(../img/panel.png);  
  color: #333;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px; 
		clear: both;
}

/*
section.home article.left { margin-left: 0; }
section.home article.middle { margin-left: 50px; }
section.home article.right { margin-left: 100px; }
*/

section header h1
{
  color: #045268;
  font-size: 23px;
  margin: 0 0 10px 0;
  letter-spacing: -1px;
}

article header time
{
  display: block;
  margin: -10px 0 7px 0;
  color: #777777;  
}

article img
{
  border: 1px solid #333333;
  float: left;
  margin: 0 10px 5px 0;
}

article p
{
  overflow: hidden;
}

article em
{
  color: #DDD;
  font-style: normal;
}

article ul
{
  list-style-type: none;
  margin-left: 0;
}

article ul.cv li
{
  display: block;
  margin: 0 0 10px 0;
  color: #999
}

article ul.cv li h2
{
  color: #FFF;
}

article p ul
{
  margin-left: 30px;
  list-style-type: square;
}


/* FOTO ----------------------------------- */

section.foto table td
{
  text-align: center;
  vertical-align: middle;
}

section.foto table td a
{
  display: inline-block;
}


/* AUDIO ---------------------------------- */

section.audio .left { float: left; }
section.audio .right { float: right; }

section.audio article
{
  margin: 0 0 15px 0;
}

section.audio article h2
{
  font-weight: normal;
}


/* VIDEO ---------------------------------- */

section.video
{
  position: relative;
  width: 440px;
  margin: 0 0 20px 0;
  padding: 15px 25px 15px 25px;
  background: url(../img/panel.png);  
  color: #333;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px; 
		clear: both;
}

section.video article
{
  margin: 0 0 15px 0;
  min-height: 90px;
}

footer
{
  text-align: right;
  padding: 0 10px 50px 0;
}

footer a
{
  font-weight: normal;
  color: #AAA;
}

footer a:hover
{
  color: #666;
}

.hidden { display:none; visibility:hidden; } 
